﻿/* 頻 道 標 籤 按 鈕 - 3 C 精 選 */
.go-3c {
    box-sizing: border-box;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 17px;
    border: solid 1px #004deb;
    margin: 0px 0 0px 8px;
}

    .go-3c > span {
        display: block;
        font-size: 15px;
        text-align: left;
        overflow: hidden;
        position: relative;
        padding: 0 9px 0px 24px;
        height: 16px;
        line-height: 17px;
        color: #004deb;
    }

        .go-3c > span:before {
            content: "";
            background: url(../images/arr-blue.png) 0 0 no-repeat;
            width: 14px;
            height: 14px;
            position: absolute;
            left: 7px;
            top: 1px;
        }
/* 頻 道 標 籤 按 鈕 - 生 活 百 貨 */
.go-thousand {
    box-sizing: border-box;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 17px;
    border: solid 1px #fa41bd;
    margin: 0px 0 0px 8px;
}

    .go-thousand > span {
        display: block;
        font-size: 15px;
        text-align: left;
        overflow: hidden;
        position: relative;
        padding: 0 10px 0px 24px;
        height: 16px;
        line-height: 17px;
        color: #fa41bd;
    }

        .go-thousand > span:before {
            content: "";
            background: url(../images/arr-pink.png) 0 0 no-repeat;
            width: 14px;
            height: 14px;
            position: absolute;
            left: 7px;
            top: 1px;
        }
/* 頻 道 標 籤 按 鈕 - 家 電 團 購 */
.go-groupbuy {
    box-sizing: border-box;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 17px;
    border: solid 1px #620dff;
    margin: 0px 0 0px 8px;
}

    .go-groupbuy > span {
        display: block;
        font-size: 15px;
        text-align: left;
        overflow: hidden;
        position: relative;
        padding: 0 10px 0px 24px;
        height: 16px;
        line-height: 17px;
        color: #620dff;
    }

        .go-groupbuy > span:before {
            content: "";
            background: url(../images/arr-purple.png) 0 0 no-repeat;
            width: 14px;
            height: 14px;
            position: absolute;
            left: 7px;
            top: 1px;
        }
/* 頻 道 標 籤 按 鈕 - 福 利 品 */
.go-Outlet {
    box-sizing: border-box;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 17px;
    border: solid 1px #e0000a;
    margin: 0px 0 0px 8px;
}

    .go-Outlet > span {
        display: block;
        font-size: 15px;
        text-align: left;
        overflow: hidden;
        position: relative;
        padding: 0 9px 0px 24px;
        height: 16px;
        line-height: 17px;
        color: #e0000a;
    }

        .go-Outlet > span:before {
            content: "";
            background: url(../images/arr-red.png) 0 0 no-repeat;
            width: 14px;
            height: 14px;
            position: absolute;
            left: 7px;
            top: 1px;
        }

/* 頻 道 標 籤 按 鈕 - 快 3 影 音 */
.go-movie {
    box-sizing: border-box;
    padding: 3px 0px;
    display: inline-block;
    border-radius: 17px;
    border: solid 1px #00b7b1;
    margin: 0px 0 0px 8px;
}

.go-movie > span {
    display: block;
    font-size: 15px;
    text-align: left;
    overflow: hidden;
    position: relative;
    padding: 0 9px 0px 24px;
    height: 16px;
    line-height: 17px;
    color: #00b7b1;
}

    .go-movie > span:before {
        content: "";
        background: url(../images/arr-blue02.png) 0 0 no-repeat;
        width: 14px;
        height: 14px;
        position: absolute;
        left: 7px;
        top: 1px;
    }